.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);}
.m3{transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);}
.m2{transform:matrix(0.829861,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.829861,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.829861,0.000000,0.000000,0.873538,0,0);}
.m0{transform:matrix(0.873538,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.873538,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.873538,0.000000,0.000000,0.873538,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.880000px;}
.ls2{letter-spacing:-2.160000px;}
.ls9{letter-spacing:-1.624000px;}
.ls5{letter-spacing:-1.536000px;}
.ls10{letter-spacing:-1.312000px;}
.lse{letter-spacing:-1.280000px;}
.ls7{letter-spacing:-1.088000px;}
.lsf{letter-spacing:-0.960000px;}
.ls6{letter-spacing:-0.744000px;}
.ls4{letter-spacing:-0.279840px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.056000px;}
.ls3{letter-spacing:0.224000px;}
.lsc{letter-spacing:0.288000px;}
.ls11{letter-spacing:0.384000px;}
.lsb{letter-spacing:0.448000px;}
.lsd{letter-spacing:0.480000px;}
.lsa{letter-spacing:0.640000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.768000px;}
._2{margin-left:-5.544000px;}
._5{margin-left:-3.008000px;}
._0{margin-left:-1.224000px;}
._4{width:1.120000px;}
._1{width:2.873882px;}
._6{width:18.880000px;}
._7{width:20.640000px;}
.fc1{color:rgb(145,143,143);}
.fc2{color:rgb(45,123,200);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:9.328000px;}
.fs3{font-size:13.992000px;}
.fs5{font-size:16.000000px;}
.fs6{font-size:20.000000px;}
.fs4{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs9{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.ye{bottom:44.486845px;}
.y0{bottom:71.630117px;}
.y10{bottom:79.908462px;}
.yf{bottom:109.608754px;}
.y14{bottom:153.537234px;}
.y13{bottom:185.337512px;}
.y11{bottom:213.290728px;}
.y12{bottom:224.933243px;}
.y22{bottom:435.800427px;}
.y2b{bottom:436.967474px;}
.y26{bottom:464.920690px;}
.y21{bottom:467.247795px;}
.y2a{bottom:468.414842px;}
.y25{bottom:496.368058px;}
.y20{bottom:498.695164px;}
.y29{bottom:499.862211px;}
.y24{bottom:527.815427px;}
.y1f{bottom:530.142532px;}
.y28{bottom:531.309579px;}
.y23{bottom:559.262795px;}
.y1e{bottom:561.589901px;}
.y27{bottom:562.756947px;}
.y1d{bottom:603.519725px;}
.y1c{bottom:706.651370px;}
.y1b{bottom:737.399908px;}
.y1a{bottom:768.148446px;}
.y19{bottom:798.896984px;}
.y18{bottom:829.645522px;}
.y17{bottom:860.394060px;}
.y16{bottom:891.142598px;}
.y15{bottom:921.891136px;}
.yd{bottom:1221.524807px;}
.y5{bottom:1224.753753px;}
.yc{bottom:1252.273345px;}
.y4{bottom:1277.166034px;}
.yb{bottom:1283.021883px;}
.ya{bottom:1313.770421px;}
.y3{bottom:1329.578314px;}
.y9{bottom:1344.518959px;}
.y7{bottom:1375.267497px;}
.y2{bottom:1381.990595px;}
.y8{bottom:1389.237117px;}
.y1{bottom:1403.033077px;}
.y6{bottom:1406.016035px;}
.ha{height:6.795594px;}
.h5{height:10.193391px;}
.h7{height:11.656250px;}
.h8{height:14.570312px;}
.h6{height:17.484375px;}
.h9{height:20.398437px;}
.hb{height:23.296875px;}
.h4{height:23.312500px;}
.hc{height:29.121094px;}
.h2{height:31.992187px;}
.h3{height:52.417969px;}
.h1{height:1366.213450px;}
.h0{height:1459.157895px;}
.w1{width:934.685673px;}
.w0{width:956.000000px;}
.x0{left:20.964912px;}
.x1{left:25.157895px;}
.x2{left:35.939800px;}
.xc{left:43.548316px;}
.x9{left:54.934709px;}
.x8{left:116.634446px;}
.xa{left:204.129411px;}
.xb{left:209.888822px;}
.xd{left:233.096980px;}
.xe{left:336.904393px;}
.x7{left:403.731449px;}
.x3{left:427.314180px;}
.x4{left:599.046861px;}
.x5{left:610.619842px;}
.xf{left:630.266061px;}
.x6{left:661.463947px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.098979pt;}
.ls2{letter-spacing:-0.824234pt;}
.ls9{letter-spacing:-0.619702pt;}
.ls5{letter-spacing:-0.586122pt;}
.ls10{letter-spacing:-0.500646pt;}
.lse{letter-spacing:-0.488435pt;}
.ls7{letter-spacing:-0.415170pt;}
.lsf{letter-spacing:-0.366326pt;}
.ls6{letter-spacing:-0.283903pt;}
.ls4{letter-spacing:-0.106784pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.021369pt;}
.ls3{letter-spacing:0.085476pt;}
.lsc{letter-spacing:0.109898pt;}
.ls11{letter-spacing:0.146531pt;}
.lsb{letter-spacing:0.170952pt;}
.lsd{letter-spacing:0.183163pt;}
.lsa{letter-spacing:0.244218pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.582601pt;}
._2{margin-left:-2.115535pt;}
._5{margin-left:-1.147823pt;}
._0{margin-left:-0.467066pt;}
._4{width:0.427381pt;}
._1{width:1.096645pt;}
._6{width:7.204418pt;}
._7{width:7.876017pt;}
.fs8{font-size:3.559471pt;}
.fs3{font-size:5.339207pt;}
.fs5{font-size:6.105439pt;}
.fs6{font-size:7.631799pt;}
.fs4{font-size:9.158159pt;}
.fs7{font-size:10.684519pt;}
.fs2{font-size:12.210879pt;}
.fs9{font-size:15.263598pt;}
.fs0{font-size:18.316318pt;}
.fs1{font-size:27.474477pt;}
.ye{bottom:16.975733pt;}
.y0{bottom:27.333333pt;}
.y10{bottom:30.492267pt;}
.yf{bottom:41.825600pt;}
.y14{bottom:58.588267pt;}
.y13{bottom:70.722933pt;}
.y11{bottom:81.389600pt;}
.y12{bottom:85.832267pt;}
.y22{bottom:166.297067pt;}
.y2b{bottom:166.742400pt;}
.y26{bottom:177.409067pt;}
.y21{bottom:178.297067pt;}
.y2a{bottom:178.742400pt;}
.y25{bottom:189.409067pt;}
.y20{bottom:190.297067pt;}
.y29{bottom:190.742400pt;}
.y24{bottom:201.409067pt;}
.y1f{bottom:202.297067pt;}
.y28{bottom:202.742400pt;}
.y23{bottom:213.409067pt;}
.y1e{bottom:214.297067pt;}
.y27{bottom:214.742400pt;}
.y1d{bottom:230.297067pt;}
.y1c{bottom:269.651067pt;}
.y1b{bottom:281.384400pt;}
.y1a{bottom:293.117733pt;}
.y19{bottom:304.851067pt;}
.y18{bottom:316.584400pt;}
.y17{bottom:328.317733pt;}
.y16{bottom:340.051067pt;}
.y15{bottom:351.784400pt;}
.yd{bottom:466.121600pt;}
.y5{bottom:467.353733pt;}
.yc{bottom:477.854933pt;}
.y4{bottom:487.353733pt;}
.yb{bottom:489.588267pt;}
.ya{bottom:501.321600pt;}
.y3{bottom:507.353733pt;}
.y9{bottom:513.054933pt;}
.y7{bottom:524.788267pt;}
.y2{bottom:527.353733pt;}
.y8{bottom:530.118933pt;}
.y1{bottom:535.383333pt;}
.y6{bottom:536.521600pt;}
.ha{height:2.593130pt;}
.h5{height:3.889696pt;}
.h7{height:4.447908pt;}
.h8{height:5.559885pt;}
.h6{height:6.671862pt;}
.h9{height:7.783839pt;}
.hb{height:8.889854pt;}
.h4{height:8.895816pt;}
.hc{height:11.112317pt;}
.h2{height:12.207897pt;}
.h3{height:20.002171pt;}
.h1{height:521.333333pt;}
.h0{height:556.800000pt;}
.w1{width:356.666667pt;}
.w0{width:364.800000pt;}
.x0{left:8.000000pt;}
.x1{left:9.600000pt;}
.x2{left:13.714267pt;}
.xc{left:16.617600pt;}
.x9{left:20.962533pt;}
.x8{left:44.506533pt;}
.xa{left:77.893733pt;}
.xb{left:80.091467pt;}
.xd{left:88.947467pt;}
.xe{left:128.559333pt;}
.x7{left:154.059867pt;}
.x3{left:163.058800pt;}
.x4{left:228.590267pt;}
.x5{left:233.006400pt;}
.xf{left:240.503200pt;}
.x6{left:252.408000pt;}
}
